{
  "name": "app",
  "version": "1.0.0",
  "description": "",
  "main": "webpack.config.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "dotenv": "^16.0.1"
  },
  "dependencies": {
    "bcrypt": "^5.0.1",
    "express": "^4.17.3",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.2.4",
    "mongoose-unique-validator": "^3.0.0",
    "nodemon": "^2.0.15",
    "validator": "^13.7.0"
  }
}
